@charset "utf-8";

#mainImg {
	background: url(../../img/course/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

.courseWrap {
	padding-bottom: 60px;
}

.mapArea {
	/*margin-top: -150px;*/
	margin-top: -210px;
}
#nwMap {
	background: none;
	margin-bottom: 30px;
}
#swMap {
	background: none;
	margin-bottom: 30px;
}

.mapArea .wrapper {
	/*height: 640px;*/
	height: 400px;
	position: relative;
}
#swMap .wrapper {
	/*padding-bottom: 60px;*/
}

#ttlSW {
	position: absolute;
	/*top: 0;*/
	bottom: 0;
	right: 30px;
/* 	padding-top: 20px; */
}
/*#swMap #ttlSW {
	top: 50px;
}*/
#ttlNW {
	position: absolute;
	bottom: 0;
	left: 30px;
/* 	padding-top: 20px; */
}
/*#swMap #ttlNW {
	bottom: 50px;
}*/

/*
#ttlSW.active,
#ttlNW.active {
	border-bottom: 1px dotted #8c724d;
}*/

.ttlsubTxt {
	font-size: 20px;
	color: #8c724d;
	margin-bottom: 5px;
}

#toOtherCourse {
	width: 180px;
	position: absolute;
	background-color: #fff;
}
#nwMap #toOtherCourse {
	/*top: 47px;
	left: 850px;*/
	bottom: 0;
	left: 845px;
}
#swMap #toOtherCourse {
	bottom: 0px;
	left: 30px;
}

#outInTab {
	width: 531px;
	margin: 40px auto 0;
}

#outInTab li {
	width: 264px;
	height: 70px;
	line-height: 70px;
	float: left;
	text-align: center;
	font-size: 200%;
	color: #fff;
	border: 1px solid #ddddce;
	border-bottom: none;
	background: #21342a;
}
#outInTab li:first-child {
	border-right: none;
}

#outInTab li a {
	display: block;
	height: 70px;
	background: #fff;
	color: #000;
}
#outInTab li a:hover {
	text-decoration: none;
}


#cdWrap {
	margin-bottom: 20px;
}

#cdWrap .flexslider {
	position: relative;
}

#cdWrap .slides {
	width: 893px;
	margin: 0 auto;
}

#cdWrap .flex-prev {
	display: block;
	width: 38px;
	height: 58px;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -29px;
	background: url(../../img/course/btn_courth_prev.png) no-repeat 0 0;
}
#cdWrap .flex-next {
	display: block;
	width: 38px;
	height: 58px;
	text-indent: -9999px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -29px;
	background: url(../../img/course/btn_courth_next.png) no-repeat 0 0;
}



.coursDetail {
	width: 893px;
	margin: 0 auto;
	border: 1px solid #ddddce;
	background: #f6f6f6;
	padding: 30px;
	box-sizing: border-box;
	display: none;
	-webkit-backface-visibility: hidden;
}

.coursDetail .inn {
	background: #fff;
	padding: 25px;
}


.courseImg {
	margin-bottom: 15px;
}

.courseInfo {
	margin-top: 15px;
}

.courseInfo .left {
	width: 200px;
	float: right;
	text-align: center;
}

.courseInfo .right {
	width: 580px;
	float: left;
	padding-top: 10px;
}

.courseThumb {
	margin-bottom: 15px;
}

.courseThumb li {
	width: 120px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.courseThumb li:first-child {
	margin-left: 0;
}

.courseThumb li:nth-child(5) {
	margin-left: 0;
}




.courseInfo .right dl {
	display: table;
	width: 100%;
}

.courseInfo .right dt {
	display: table-cell;
	width: 110px;
	padding-right: 20px;
	border-right: 1px solid #b0aca8;
	vertical-align: middle;
	text-align: center;
	color: #8c724d;
	line-height: 1;
	font-size: 230%;
}
.courseInfo .right dt span {
	font-size: 58px;
	vertical-align: middle;
}

.courseInfo .right dd {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
	font-size: 230%;
	color: #000;
}

.ciTxt {
	font-size: 120%;
	margin: 15px 0;
}


#cdThumb {
	width: 850px;
	margin: 0 auto 15px;
}

#cdThumb p {
	float: left;
	margin-right: 50px;
	font-size: 180%;
	color: #8c724d;
	padding-top: 42px;

}

#cdThumb li {
	width: 70px !important;
	float: left;
	margin-left: 5px;
	cursor: pointer;
	text-align: center;
	font-size: 110%;
	/*opacity: 0.5;*/
}

#cdThumb li:nth-child(1),
#cdThumb li:nth-child(2),
#cdThumb li:nth-child(3),
#cdThumb li:nth-child(4),
#cdThumb li:nth-child(5),
#cdThumb li:nth-child(6),
#cdThumb li:nth-child(7),
#cdThumb li:nth-child(8),
#cdThumb li:nth-child(9) {
	border-bottom:1px solid #ddddce;
	margin: 0 0 15px 0;
	padding: 0 0 10px 5px;
}

#cdThumb li:nth-child(1) {
	padding-left: 0;
}

#cdThumb li:nth-child(10) {
	margin-left: 0;
}

#cdThumb li.flex-active-slide {
	opacity: 1;
	cursor: default;
}

#cdThumb ul.slides {
	width: 675px !important;
	transform: translate3d(0px, 0px, 0px) !important;
}


#courseData {
	margin-top: 40px;
}

#courseData h3 {
	font-size: 34px;
	color: #8c724d;
}
#courseData h3 span {
	font-size: 20px;
}

#courseData table {
	border-top: none;
}


#courseData table th {
	border-top:3px solid #ddddce;
}









































